:root {
  --untitled-ui--white\<deleted\|variable-e3beb9c1\>: white;
  --untitled-ui--gray200\<deleted\|variable-bad2ea62\>: #eaecf0;
  --untitled-ui--primary600\<deleted\|variable-c514c1b4\>: #7f56d9;
  --untitled-ui--gray400\<deleted\|variable-b339bef7\>: #98a2b3;
}

body {
  color: #333;
  background-color: #f6f3ee;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 44px;
}

h2 {
  color: #243447;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

a {
  color: #7fa6c3;
  text-decoration: none;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.navbar-logo-left {
  z-index: 1;
  background-color: #fff;
  border-bottom: 1px solid #0003;
  min-height: 7rem;
  padding-left: 20px;
  padding-right: 20px;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1200px;
  margin-bottom: 0;
  padding: 20px 0;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #7fa6c3;
  border-radius: 5px;
  padding: 15px 25px;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #243447;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.alt {
  background-color: #d8a1ae;
}

.button-primary.alt:hover {
  background-color: #243447;
}

.button-primary.alt.fw {
  text-align: center;
  width: 100%;
}

.button-primary.dark {
  background-color: #243447;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-dropdown-link {
  text-transform: uppercase;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 600;
}

.nav-dropdown-link:hover {
  color: #7fa6c3;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link.w--current {
  color: #7fa6c3;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  text-transform: uppercase;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #7fa6c3;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link.no-margin {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  text-transform: uppercase;
  padding: 5px 30px 5px 10px;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #7fa6c3;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.body {
  background-color: #fff;
  font-family: helvetica-neue-lt-pro, sans-serif;
}

.hero-heading-left {
  padding: 80px 20px;
  position: relative;
}

.hero-heading-left.dark {
  background-color: #243447;
  margin-top: 7rem;
}

.hero-heading-left.blue {
  background-color: #7fa6c3;
  margin-top: 7rem;
}

.hero-heading-left.top {
  margin-top: 7rem;
}

.hero-heading-left.light-blue {
  background-color: #f0f0f9;
  margin-top: 7rem;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.hero-wrapper.grid {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-wrapper.grid.kumar {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-columns: .5fr 1fr;
}

.hero-wrapper.grid.kumar.nostretch {
  place-items: start stretch;
}

.hero-wrapper.grid._3rem {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
}

.hero-wrapper.grid.fees {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  place-items: start stretch;
}

.hero-split {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: stretch;
  max-width: 46%;
  display: flex;
}

.hero-split.stretch {
  max-width: none;
}

.margin-bottom-2rem {
  color: #243447;
  letter-spacing: .5px;
  margin-bottom: 2rem;
  font-family: Open Sans, sans-serif;
  font-size: 17px;
  line-height: 1.8;
}

.margin-bottom-2rem.white {
  color: #fff;
  font-family: Open Sans, sans-serif;
}

.margin-bottom-2rem.no-margin {
  margin-bottom: 0;
  font-weight: 400;
}

.margin-bottom-2rem.no-margin.margin {
  margin: 1.5rem;
}

.margin-bottom-2rem.blue-highlight {
  color: #7fa6c3;
  margin-bottom: 1rem;
}

.margin-bottom-2rem.icon-text {
  margin-bottom: 0;
}

.heading {
  color: #243447;
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: Montserrat, sans-serif;
  font-size: 35px;
  font-weight: 400;
  line-height: 1.2;
}

.heading.centre {
  text-align: center;
}

.heading.no-margin {
  margin-bottom: 0;
}

.heading.white {
  color: #fff;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 35px;
  font-weight: 400;
  line-height: 1.2;
}

.heading.small {
  font-size: 25px;
  line-height: 1.3;
}

.page-padding {
  padding-left: 2rem;
  padding-right: 2rem;
}

.page-padding.alt {
  background-color: #84a4c0;
}

.page-padding.green {
  background-color: #66efe3;
}

.page-padding.white {
  background-color: #fff;
}

.page-padding.dark {
  background-color: #243447;
}

.section_team {
  overflow: hidden;
}

.container-large {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.team_image {
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 2px;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.max-width-large.centre {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.padding-vertical-xhuge {
  object-position: 20% 50%;
  padding-top: 80px;
  padding-bottom: 80px;
}

.padding-vertical-xhuge.centre {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.team_item {
  background-color: #f3f2ee;
  border-radius: 15px;
  flex-direction: column;
  align-items: stretch;
  display: flex;
  overflow: hidden;
}

.team_item.white {
  background-color: #fff;
  height: 100%;
}

.heading-tiny {
  color: #243447;
  letter-spacing: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
}

.heading-tiny.centre {
  text-align: center;
}

.heading-tiny.white {
  color: #fff;
}

.heading-tiny.white.margin-bottom {
  text-align: center;
  margin-bottom: 1rem;
  font-size: 22px;
}

.heading-tiny.white.margin-bottom.small {
  text-align: center;
  font-size: 18px;
}

.team_image-wrapper {
  width: 100%;
  margin-bottom: 0;
  padding-top: 60%;
  position: relative;
  overflow: hidden;
}

.team_image-wrapper.tall {
  padding-top: 100%;
}

.space-xsmall {
  width: 100%;
  min-height: 1rem;
}

.team_component {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #0000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  height: auto;
  margin-top: 4rem;
  padding-bottom: 0;
  display: grid;
  position: relative;
}

.team_component._4 {
  grid-column-gap: 1rem;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.team_component.hide {
  display: none;
}

.team_component.gap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  margin-top: 0;
}

.text {
  color: #243447;
  font-family: Open Sans, sans-serif;
  font-size: 17px;
  line-height: 1.8;
}

.text.centre {
  text-align: center;
}

.text.centre.white {
  font-family: Open Sans, sans-serif;
}

.text.white.centre {
  color: #fff;
  font-family: Open Sans, sans-serif;
}

.contact_tabs-menu {
  grid-column-gap: 1rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.contact_tab-pane {
  height: 100%;
}

.contact_map {
  width: 100%;
  height: 100%;
}

.contact_map-wrapper {
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.button-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  min-width: 1.25rem;
  height: 1.25rem;
  min-height: 1.25rem;
  display: flex;
}

.contact_component {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  margin-top: 4rem;
  display: grid;
}

.button-row {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.space-xxsmall {
  width: 100%;
  min-height: .5rem;
}

.contact_tabs-link {
  background-color: #0000;
  border-left: 4px solid #f2f4f7;
  padding: 1.5rem 0 1.5rem 2rem;
  display: block;
}

.contact_tabs-link.w--current {
  opacity: 1;
  background-color: #0000;
  border-left-color: #d8a1ae;
}

.space-small {
  width: 100%;
  min-height: 1.5rem;
}

.button-link {
  grid-column-gap: .5rem;
  color: #d8a1ae;
  letter-spacing: .5px;
  -webkit-text-stroke-color: #d8a1ae;
  white-space: nowrap;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  padding: 0;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.button-link:hover {
  color: #243447;
}

.button-link.dark {
  color: #243447;
  font-family: Open Sans, sans-serif;
  font-weight: 600;
}

.button-link.dark:hover {
  color: #243447;
}

.space-xxlarge {
  width: 100%;
  min-height: 5rem;
}

.logos_logo {
  height: 3rem;
}

.logos_logo.circle {
  height: 4rem;
}

.logos_logo.exeter {
  height: 5rem;
}

.logos_component {
  grid-column-gap: 4rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: block;
}

.logos_wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.logos_logo-list {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  display: grid;
}

.logos_logo-list._7 {
  grid-column-gap: 1rem;
  grid-column-gap: 1rem;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.footer_link-list {
  grid-column-gap: 1rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  justify-items: start;
  display: grid;
}

.logo_component-2 {
  flex-wrap: nowrap;
  width: auto;
  height: 4rem;
  display: flex;
}

.text-size-small-3 {
  color: #475467;
  letter-spacing: normal;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  line-height: 1.5;
}

.text-size-small-3.text-color-gray500 {
  color: #243447;
  font-family: Open Sans, sans-serif;
}

.logo_image-2 {
  flex: none;
  width: auto;
  height: 100%;
  display: none;
}

.footer_logo-link {
  margin-bottom: 2rem;
  padding-left: 0;
}

.footer_bottom-wrapper {
  border-top: 1px solid #eaecf0;
  justify-content: space-between;
  margin-top: 4rem;
  padding-top: 2rem;
  display: flex;
}

.footer_legal-link {
  color: #243447;
  font-family: Open Sans, sans-serif;
  font-size: .875rem;
  text-decoration: none;
  transition: all .3s;
}

.footer_legal-link:hover {
  color: #243447;
}

.footer_legal-list {
  grid-column-gap: 1rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: grid;
}

.padding-vertical-xlarge {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.footer_top-wrapper {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.image {
  height: 5rem;
}

.div-block {
  padding: 1.5rem;
}

.heading-2 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.tabs-content {
  height: 100%;
}

.icon {
  color: #fff;
  width: 50px;
  height: 50px;
  margin-bottom: 1rem;
}

.div-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-large-2 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.page-padding-2 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.max-width-large-2 {
  width: 100%;
  max-width: 48rem;
}

.button-row-2 {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.cta_component {
  grid-column-gap: 4rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: start;
  display: grid;
}

.cta_content {
  flex: 1;
}

.section_cta {
  background-color: var(--untitled-ui--white\<deleted\|variable-e3beb9c1\>);
}

.space-xsmall-2 {
  width: 100%;
  min-height: 1rem;
}

.padding-vertical-xhuge-2 {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

._100 {
  height: 100%;
}

@media screen and (max-width: 991px) {
  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container {
    max-width: 728px;
  }

  .navbar-brand {
    flex: 1;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-color: #fff;
    border-radius: 50px;
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-toggle {
    padding-top: 0;
    padding-bottom: 0;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-wrapper.grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    display: flex;
  }

  .hero-wrapper.grid._3rem {
    align-items: stretch;
    margin-bottom: 0;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .padding-vertical-xhuge {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .team_component {
    grid-template-columns: 1fr 1fr;
    padding-left: 0;
    padding-right: 0;
  }

  .team_component._4 {
    grid-template-columns: 1fr 1fr;
  }

  .contact_component {
    grid-column-gap: 3rem;
    grid-template-columns: .5fr 1fr;
  }

  .space-xxlarge {
    min-height: 4.5rem;
  }

  .logos_component {
    grid-column-gap: 3rem;
    align-items: start;
  }

  .logos_logo-list {
    grid-template-columns: 1fr 1fr;
  }

  .padding-vertical-xlarge {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }

  .cta_component {
    grid-template-columns: 1fr;
  }

  .padding-vertical-xhuge-2 {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
    box-shadow: none;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-link.no-margin {
    padding-top: 0;
    padding-bottom: 0;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .hero-heading-left {
    padding: 60px 15px;
  }

  .page-padding {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .padding-vertical-xhuge {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .team_image-wrapper {
    height: 100%;
  }

  .space-xsmall {
    min-height: .75rem;
  }

  .team_component {
    grid-template-columns: 1fr;
    margin-top: 3rem;
  }

  .contact_map {
    height: 20rem;
  }

  .contact_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
    margin-top: 3rem;
  }

  .button-row {
    align-self: stretch;
  }

  .contact_tabs-link {
    padding-left: 1.5rem;
  }

  .space-small {
    min-height: 1.25rem;
  }

  .button-link {
    font-size: 1rem;
  }

  .button-link:hover {
    color: #6237a0;
  }

  .space-xxlarge {
    min-height: 3rem;
  }

  .logos_logo {
    height: 2.5rem;
  }

  .logos_component {
    grid-row-gap: 1.25rem;
    flex-direction: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .logos_wrapper {
    width: auto;
  }

  .logos_logo-list {
    flex-direction: row;
    justify-content: flex-start;
    display: flex;
  }

  .logos_logo-list._7 {
    justify-content: center;
    align-items: center;
  }

  .footer_link-list {
    grid-row-gap: .5rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
  }

  .footer_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: center;
    margin-top: 3rem;
  }

  .footer_legal-link:hover {
    color: #98a2b3;
  }

  .footer_legal-list {
    margin-bottom: 1rem;
  }

  .padding-vertical-xlarge {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .page-padding-2 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .button-row-2 {
    align-self: stretch;
  }

  .button-row-2.is-reverse-mobile-landscape {
    flex-direction: column-reverse;
  }

  .cta_component {
    flex-direction: column;
  }

  .cta_content {
    margin-right: 0;
  }

  .space-xsmall-2 {
    min-height: .75rem;
  }

  .padding-vertical-xhuge-2 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

@media screen and (max-width: 479px) {
  .navbar-logo-left {
    min-height: 6rem;
  }

  .container {
    max-width: none;
  }

  .nav-dropdown-link {
    text-align: center;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .hero-heading-left.dark {
    margin-top: 6rem;
  }

  .hero-wrapper.stretch, .hero-split {
    align-items: stretch;
  }

  .shadow-two {
    width: 100%;
  }

  .button-div {
    flex-flow: wrap;
    align-items: flex-start;
  }

  .heading.centre-mob {
    text-align: center;
    text-align: center;
  }

  .team_item {
    margin-bottom: 1.5rem;
  }

  .heading-tiny.white.margin-bottom, .heading-tiny.white.margin-bottom.small, .heading-tiny.white.margin-bottom, .heading-tiny.white.margin-bottom.small, .heading-tiny.white.margin-bottom, .heading-tiny.white.margin-bottom.small, .heading-tiny.white.margin-bottom.small {
    text-align: center;
  }

  .team_component {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .team_component._4 {
    grid-template-columns: 1fr;
  }

  .team_component.gap {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .text.centre-mob {
    text-align: center;
    text-align: center;
  }

  .contact_map-wrapper {
    height: 100%;
  }

  .contact_component {
    grid-row-gap: 48px;
    grid-template-columns: 1fr;
  }

  .logos_logo-list {
    grid-row-gap: 2rem;
    justify-content: flex-start;
    align-items: center;
  }

  .logos_logo-list._7 {
    justify-content: center;
    align-items: center;
  }

  .footer_link-list {
    grid-column-gap: 1rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .text-size-small-3.text-color-gray500 {
    text-align: center;
    text-align: center;
  }

  .image {
    height: 12vw;
  }

  .icon-2 {
    flex: none;
  }

  .max-width-large-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .symptoms-div {
    width: 100%;
  }

  .symptoms-grid {
    flex-flow: column;
    grid-template-columns: .5fr;
    display: flex;
  }
}

#w-node-_39fe52d5-954a-4ae0-0507-d7d88ddbbebf-8ddbbebb {
  justify-self: center;
}

#w-node-_39fe52d5-954a-4ae0-0507-d7d88ddbbedc-8ddbbebb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5ec15198-0364-52e3-3755-d43056b99ddd-56b99dd8 {
  justify-self: center;
}

#w-node-_5288cca4-d06b-1415-de10-13c65805b127-5805b11c {
  grid-area: 1 / 1 / 2 / 2;
}

@media screen and (max-width: 991px) {
  #w-node-_39fe52d5-954a-4ae0-0507-d7d88ddbbebf-8ddbbebb {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_39fe52d5-954a-4ae0-0507-d7d88ddbbebf-8ddbbebb {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}
